<!doctype html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  </head>
  <body>
    <div class="baitap1 py-5 bg-light te">
        <label class="h2" for="">Xuất 3 số theo thứ tự tăng dần</label>
        <div class="form-inline py-2">
            
            <input type="text" class="form-control" id="so-mot"
            placeholder="nhập số thứ 1">
          </div>
          <div class="form-inline py-2">
            
            <input type="text" class="form-control" id="so-hai" placeholder="nhập số thứ 2">
          </div>
          <div class="form-inline py-2">
            
            <input type="text" class="form-control" id="so-ba" placeholder="nhập số thứ 3">
          </div>
          <button onclick="sapXep()" class="btn btn-warning">Sắp Xếp</button>
          <div id="result" class="text-danger h1 text-center "></div>

    </div>
   <div class="baitap2 py-5">
    <label class="h2" for="">Chương trình "Chào hỏi"</label>
    <select class="form-control" id="chon-tv">
        <option value="5">Chọn thành viên</option>
        <option value="1">Bố</option>
        <option value="2">Mẹ</option>
        <option value="3">Anh trai</option>
        <option value="4">Em gái</option>
    </select>
    <button onclick="loiChao()" class="btn btn-warning">Gửi lời chào</button>
    <div id="result2" class="text-danger h1 text-center"></div>
   </div>

   <div class="baitap3 py-5 bg-light te">
    <label class="h2" for="">Đếm số chẵn lẻ</label>
    <div class="form-inline py-2">
        
        <input type="text" class="form-control" id="so-m"
        placeholder="nhập số thứ 1">
      </div>
      <div class="form-inline py-2">
        
        <input type="text" class="form-control" id="so-h" placeholder="nhập số thứ 2">
      </div>
      <div class="form-inline py-2">
        
        <input type="text" class="form-control" id="so-b" placeholder="nhập số thứ 3">
      </div>
      <button onclick="demSo()" class="btn btn-warning">Đếm</button>
      <div id="result3" class="text-danger h1 text-center"></div>
    </div>

      <div class="baitap4 py-5 te">

        <label class="h2" for="">Đoán hình tam giác</label>
        <div class="form-inline py-2">
            
            <input type="text" class="form-control" id="canh-1"
            placeholder="nhập độ dài cạnh 1">
          </div>
          <div class="form-inline py-2">
            
            <input type="text" class="form-control" id="canh-2" placeholder="nhập độ dài cạnh 2">
          </div>
          <div class="form-inline py-2">
            
            <input type="text" class="form-control" id="canh-3" placeholder="nhập độ dài cạnh 3">
          </div>
          <button onclick="duDoan()" class="btn btn-warning">Dự đoán</button>
          <div id="result4" class="text-danger h1 text-center"></div> </div>

          <div class="baitap5 py-5 bg-light te">
            <label class="h2" for="">Tính ngày tháng năm</label>
            <div class="form-inline py-2">
                
                <input type="number" class="form-control" id="ngay"
                placeholder="nhập ngày">
              </div>
              <div class="form-inline py-2">
                
                <input type="number" class="form-control" id="thang" placeholder="nhập tháng">
              </div>
              <div class="form-inline py-2">
                
                <input type="number" class="form-control" id="nam" placeholder="nhập năm">
              </div>
              <button onclick="homQua()" class="btn btn-warning">hôm qua</button>
              <button onclick="ngayMai()" class="btn btn-warning">ngày mai</button>
              <div id="result5" class="text-danger h1 text-center"></div></div>

    <script src="./index.js"></script>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>